﻿/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  .wrapper {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px; }
    .wrapper .loginContent {
      width: 83%; }
  .Vertical1, .Vertical2 {
    height: 50px;
    clear: both; }
  .Vertical3 {
    height: 30px;
    clear: both; }
  .Vertical4 {
    height: 40px;
    clear: both; } }

/* Small Devices, Tablets */
@media only screen and (min-width: 479px) {
  .wrapper {
    width: 450px;
    padding-left: 15px;
    padding-right: 15px; }
    .wrapper .loginContent {
      width: 85%; }
  .Vertical1, .Vertical2 {
    height: 70px;
    clear: both; }
  .Vertical3 {
    height: 30px;
    clear: both; }
  .Vertical4 {
    height: 70px;
    clear: both; } }

@media only screen and (min-width: 992px) {
  .wrapper {
    width: 900px;
    padding-left: 50px;
    padding-right: 50px; }
    .wrapper .loginContent {
      width: 75%; }
    .wrapper .sideImg {
      width: 400px; }
  .Vertical1 {
    height: 70px;
    clear: both; }
  .Vertical2 {
    height: 50px;
    clear: both; }
  .Vertical3 {
    height: 50px;
    clear: both; }
  .Vertical4 {
    height: 45px;
    clear: both; } }

@media only screen and (min-width: 1200px) {
  .wrapper {
    width: 1200px;
    padding-left: 50px;
    padding-right: 50px; }
    .wrapper .loginContent {
      width: 60%; }
    .wrapper .sideImg {
      width: 500px; } }

.wrapper {
  direction: rtl;
  font-family: Vazir, Arial, sans-serif;
  position: relative;
  display: table;
  margin: auto; }

.blueBackground {
  background-color: #4285F4; }

.yellowBackground {
  background-color: #FBBC05; }

.RedBackground {
  background-color: #EA4335; }

.imgContainer .sideImg {
  float: left; }

.input, .whitePanel .panelContent .username, .whitePanel .panelContent .password {
  width: 100%;
  height: 36px;
  border-radius: 4px;
  border: solid 0.5px rgba(52, 73, 94, 0.25);
  font-family: VazirLight;
  font-size: 12px;
  color: #34495E;
  text-align: right;
  padding: 5px;
  transition: all .3s ease-out; }
  .input:focus, .whitePanel .panelContent .username:focus, .whitePanel .panelContent .password:focus {
    border: solid thin #7bc7f1 !important; }

.whitePanel {
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.3);
  width: 100%;
  margin-top: -10px; }
  .whitePanel .panelContent {
    display: table;
    margin: auto;
    min-width: 65%; }
    .whitePanel .panelContent .logoContainer {
      text-align: center; }
      .whitePanel .panelContent .logoContainer #arm {
        display: inline-block;
        width: 40px;
        height: 40px; }
      .whitePanel .panelContent .logoContainer .customerName {
        display: inline-block;
        font-size: 10px;
        color: #4285F4;
        float: unset !important;
        font-weight: bold; }
        .whitePanel .panelContent .logoContainer .customerName p {
          margin: 0px;
          line-height: 15px; }
    .whitePanel .panelContent .welcome {
      font-family: VazirBold;
      color: #34495E;
      font-size: 15px;
      line-height: 30px;
      text-align: center; }

.homeIcon {
  display: inline-block;
  width: 15px;
  background-size: 100%;
  margin-left: 5px; }

.mainBtn, .loginBtn, .ckeckBtn, .bluBtn, .orangBtn {
  color: white;
  width: 120px;
  height: 40px;
  display: table;
  margin: auto;
  line-height: 40px;
  text-align: center;
  font-size: 13px;
  border: none;
  border-radius: 5px;
  transition: all ease-out .5s; }

.loginBtn {
  box-shadow: 0 2px 6px rgba(66, 133, 244, 0.3);
  background-color: #4285F4; }
  .loginBtn:hover {
    background-color: rgba(66, 133, 244, 0.6); }

.ckeckBtn {
  background-color: #FBBC05;
  box-shadow: 0 2px 6px rgba(244, 212, 66, 0.3); }
  .ckeckBtn:hover {
    background-color: rgba(244, 212, 66, 0.6); }

.bluBtn {
  box-shadow: 0 2px 6px rgba(66, 133, 244, 0.3);
  background-color: #4285F4; }
  .bluBtn:hover {
    background-color: rgba(66, 133, 244, 0.6); }

.orangBtn {
  background-color: #FBBC05;
  box-shadow: 0 2px 6px rgba(244, 212, 66, 0.3); }
  .orangBtn:hover {
    background-color: rgba(244, 212, 66, 0.6); }
